cancel
Showing results for 
Search instead for 
Did you mean: 

FP 3.5 destroyed current BOBJ state (FP 3.3)

Former Member
0 Kudos

Hi Guys,

Just want to ask regarding upgrade of BOE. We have a working BOBJ environment - XI 3.1 SP3 FP 3.3. Then we installed FP 3.5 for some correction updates. And after installing FP 3.5 the server does not function as it should be. Connection to SAP BW is not working anymore.

Any suggestion? Can this be resolved without reverting back the installation?

Thanks and regards,

R.A.

Accepted Solutions (0)

Answers (1)

Answers (1)

0 Kudos

Hi,

what is the exact failure? Maybe this has nothing to do with the FP3.5 installation. If it worked prior to the installation of FP3.5 it could be also a bug maybe.

Regards

-Seb.

Former Member
0 Kudos

Hi! Thanks for the reply.

Here are the errors after installing fp 3.5:

1. When creating SAP BW connection in Designer the application suddenly close after clicking finish

2. MDA_SAP error when pulling data from SAP

It's just weird that this all happened after installing FP 3.5. Everything worked fine before 3.5

Thanks and regards,

R.A.

Former Member
0 Kudos

Hi!

I am getting this error from the Windows event viewer:

The description for Event ID 0 from source SAP-UNICODE cannot be found. Either the component that raises this event is not installed on your local computer or the installation is corrupted. You can install or repair the component on the local computer.

Any clue?

Thanks